@charset "UTF-8";
/* CSS Document */

/* 中身-モバイルファースト======================================================================================================== */

#list .small article {
margin-top: 5px;
}
#list article a{
display: block;
text-decoration: none;
background-repeat: no-repeat;
background-position: center;
background-size: cover;
padding: 10vw 5vw;
text-align: center;
}
#list article#minimal a{
background-image: url("images/minimal_bg.jpg");
background-image: -webkit-image-set(url("images/minimal_bg.jpg") 1x, url("images/minimal_bg@2x.jpg") 2x);
color: #fff;
}
#list article#limited a{
background-image: url("images/limited_bg.jpg");
background-image: -webkit-image-set(url("images/limited_bg.jpg") 1x, url("images/limited_bg@2x.jpg") 2x);
}
#list article#orderhouse a{
background-image: url("images/orderhouse_bg.jpg");
background-image: -webkit-image-set(url("images/orderhouse_bg.jpg") 1x, url("images/orderhouse_bg@2x.jpg") 2x);
}
#list article h2{
display: block;
font-size: 6.6vw;
}
#list article .logo{
width: 80%;
margin: 10px auto;
}
#list article p{
margin-bottom: 10px;
}
#list article#minimal a .common_btn span{
border-color: #fff;
}
#list article#minimal a .common_btn span::before{
background-color: #fff;
}
#list article#minimal a .common_btn span::after{
border-color: #fff;
}


/* スマホのみ======================================================================================================== */
@media screen and (max-width: 750px){
.contents_size#contents{
padding-left: 0;
padding-right: 0;
}
}



/* PCのみ======================================================================================================== */
@media print, screen and (min-width: 751px){

#list .small{
margin-top: 60px;
display: flex;
justify-content: space-between;
}
#list .small article {
margin-top: 0;
width: 570px;
}


#list article a{
padding: 100px 0;
}
#list article a:hover{
color: #111;
}
#list article h2{
font-size: 40px;
}
#list article .logo{
width: 1000px;
margin: 40px auto;
}
#list article p{
font-size: 20px;
margin-bottom: 40px;
}




}

